=== debian/changelog ===
denoiser (0.9.1-1) experimental; urgency=low

  [ Steffen Moeller ]
  * New upstream release (Closes: #587274).

  [ Andreas Tille ]
  * Upload to main
  * Use dh_python2

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 15:40:16 +0200

denoiser (0.8.5.1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Andreas Tille <tille@debian.org>  Fri, 25 Feb 2011 20:26:49 +0100
