=== debian/control ===
Source: denoiser
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), quilt (>= 0.47), ghc6, python (>= 2.6)
Standards-Version: 3.9.2
Homepage: http://www.microbio.me/denoiser/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/denoiser/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/denoiser/trunk/

Package: denoiser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-cogent, python, python-support (>= 0.90)
Description: Rapid denoising of pyrosequencing amplicon data 
 To denoise pyrosequencing amplicon data, the package exploits the
 rank-abundance distribution.  PyroNoise uses an expectation maximization
 (EM) algorithm to figure out the most likely sequence for every read. We,
 instead, use a greedy scheme that can be seen as an approximation to
 PyroNoise. According to several test data sets, the approximation gives
 very similar results in a fraction of the time.
