=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

srcdir=FlowgramAlignment

override_dh_auto_build:
	$(MAKE) -C $(srcdir)

override_dh_clean:
	$(MAKE) -C $(srcdir) clean
	find . -name "*.dat" | xargs -r chmod -x
	dh_clean

get-orig-source:
	. debian/get-orig-source
