=== debian/watch ===
version=3
# opts=dversionmangle=s/\.// \

opts=dversionmangle=s/([0-9])\.([0-9])\.([0-9])\.([0-9])/$1\.$2$3$4/g \
   http://www.microbio.me/denoiser/Denoiser_([.0-9]+)\.tgz \
   debian debian/get-orig-source
